4.3
CVSSv3

CVE-2022-29612

Published: 14/06/2022 Updated: 22/06/2022
CVSS v2 Base Score: 4 | Impact Score: 2.9 | Exploitability Score: 8
CVSS v3 Base Score: 4.3 | Impact Score: 1.4 | Exploitability Score: 2.8
Vector: AV:N/AC:L/Au:S/C:P/I:N/A:N

Vulnerability Summary

SAP NetWeaver, ABAP Platform and SAP Host Agent - versions KERNEL 7.22, 7.49, 7.53, 7.77, 7.81, 7.85, 7.86, 7.87, 7.88, 8.04, KRNL64NUC 7.22, 7.22EXT, 7.49, KRNL64UC 7.22, 7.22EXT, 7.49, 7.53, 8.04, SAPHOSTAGENT 7.22, allows an authenticated user to misuse a function of sapcontrol webfunctionality(startservice) in Kernel which enables malicious users to retrieve information. On successful exploitation, an attacker can obtain technical information like system number or physical address, which is otherwise restricted, causing a limited impact on the confidentiality of the application.

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.

Vulnerability Trend

Vulnerable Product Search on Vulmon Subscribe to Product

sap netweaver abap krnl64nuc_7.22

sap netweaver abap krnl64nuc_7.22ext

sap netweaver abap krnl64uc_8.04

sap netweaver abap kernel_7.22

sap netweaver abap kernel_7.49

sap netweaver abap kernel_8.04

sap netweaver abap krnl64uc_7.22

sap netweaver abap krnl64uc_7.22ext

sap netweaver abap krnl64uc_7.49

sap host agent 7.22

sap netweaver abap krnl64uc_7.53

sap netweaver abap kernel_7.77

sap netweaver abap kernel_7.81

sap netweaver abap kernel_7.85

sap netweaver abap kernel_7.86

sap netweaver abap kernel_7.87

sap netweaver abap kernel_7.88

sap netweaver abap kernel_7.53